BODY 
{
	font-family: verdana,arial,helvetica; 
	font-size: 12px; 
	BACKGROUND-COLOR: #003333;
}

A:link {color:"#FFFF99";}
A:visited {color:"#800080";}
A:hover {color:"#FFFF99";}

/*
Achtergrond van het vak waar het woord Home in staat.
Staat nu op lichtgroen
*/

TD.Header
{
    BACKGROUND-COLOR: #99CC66;
    BORDER: black 2px solid;
    TEXT-ALIGN: center;

}

TABLE.Header
{

color: #0000FF}

/*
Achtergrond van het woord Home, niet de achtergrond van het vak waar home instaat
staat nu op lichtgroen
*/



.Header
{
	font-family: verdana,arial,helvetica; 
	font-size: 18px;
    BACKGROUND-COLOR: #99CC66;
    TEXT-ALIGN: center
}

/*
Niet kunnen vaststellen
*/



TABLE.Footer
{
color: #0000FF}

/*
Niet kunnen vaststellen
*/


TD.Footer
{
    TEXT-ALIGN: center; color:#0000FF
}


/*
Bepaald de tekst van "created for" enz onderaan het beeld, staat nu op geel
*/

.Footer
{
	font-family: Verdana; 
	font-size: 10px;
    TEXT-ALIGN: center; color:#FFFF99
}
/*
Niet kunnen vaststellen
staat nu op blauw
*/

.Navigation
{
	font-family: Verdana; 
	font-size: 10px; color:#0000FF
}
/*
Deze parameter (hieronder) bepaald de kleur achter de tekst die bij het grote plaatje wordt getoond
staat nu op lichtgroen
*/

TD.Annotation
{
    BACKGROUND-COLOR: #99CC66;
    BORDER: black 2px solid;
    TEXT-ALIGN: center;
}
/*

Deze parameter bepaald de kleur van de tekst onder het grote plaatje
staat nu op donkergroen
*/



.Annotation
{
	font-family: Verdana; 
	font-size: 12px;
    TEXT-ALIGN: center; color:#003333
}
/*

Deze parameter bepaald de kleur van de achtergrond van het grote plaatje

*/


TD.Payload
{
    BACKGROUND-COLOR: #003333;
    BORDER: black 2px solid;
    TEXT-ALIGN: center;

}
/*

Deze parameter niet kunnen vaststellen, staat nu op blauw

*/




TD.ImagePayload
{
    BACKGROUND-COLOR: #0000FF;
    TEXT-ALIGN: center;

}
/*

Deze parameter wijzigt de achtergrondkleur van de strip rechts in beeld

*/



TABLE.Payload
{
    BACKGROUND-COLOR: #003333;
    TEXT-ALIGN: center;
}
/*

Deze parameter wijzigt de achtergrondkleur van de strip rechts in beeld

*/


TABLE.PayloadAlt
{
    BACKGROUND-COLOR: #003333;
    TEXT-ALIGN: center;
}
/*

Deze parameter niet kunnen vaststellen, staat nu op blauw

*/



.Payload
{
	font-family: Verdana; 
	font-size: 12px;
    TEXT-ALIGN: center; color:#0000FF
}textarea     { color: #FFFF99 }